﻿@charset "utf-8";

@font-face {
  font-family: BeBas;
  src: url("../images/BEBAS___.TTF");
}


.wrap_all {
  opacity: 0
}

.arr_down_d {
  position: absolute;
  width: 16px;
  height: 46px;
  bottom: 10%;
  left: 50%;
  margin-left: -8px;
  background: url(../images/arr_down_d.png) no-repeat center;
  z-index: 99;
  display: none;

	border-width:0px;	/*边框透明*/
	outline:none;	/*点击后没边框*/
  -webkit-animation: bounce-down 2s 1s infinite linear;
  -moz-animation: bounce-down 2s 1s infinite linear;
  animation: bounce-down 2s 1s infinite linear;
}


.covervid-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.spot {
  position: absolute;
  top: 70px;
  left: 5%;
  z-index: 99;
}


.shade_v {
  width: 100%;
  height: 100%;
  position: absolute;
  /*background:#0a0a0a;opacity:0.7;filter:alpha(opacity=0);*/
  top: 0;
  background: url(../images/page1_bak.png) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;

}


.covervid-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 45px;
  z-index: 9999;
}

.btn-navbar {
  display: none;
  margin-top: 20px;
  position: absolute;
  right: 0;
  -webkit-animation: fadeInRight .8s .2s both;
  -moz-animation: fadeInRight .8s .2s both;
  animation: fadeInRight .8s .2s both;
}

.btn-navbar .icon-bar {
  width: 30px;
  height: 3px;
  border-radius: 3px;
  background: #5e5e5e;
  margin-top: 5px;
  display: block;
}

.logo dl dd {
  float: left;
  margin-right: 15px;
  color: #fbfbfb;

}

.logo dl dd>a {
  width: 85px;
  display: flex;
  flex-direction: column;
}

.logo dl dd>a span:first-child {
  font-size: 1.3rem;
}

.logo dl dd>a em {
  font-size: 12px;
}

/* .logo dl dd:nth-child(2n) {
  width: 3px;
  height: 45px;
  background: #3e3e3e;
} */

.logo dl a {
  width: 3px;
  height: 45px;
  /* background: #3e3e3e; */
}

.logo dl>dd .cn_txt {
  font-size: 0.75em;
  line-height: 18px;
  margin-top: 5px;
}

.logo dl>dd .en_txt {
  font-size: 0.6875em;
  font-family: "Minion Pro";
}

.link {
  position: relative;
  float: right;
  top: -3px;
}

.link ul li {
  float: right;
  margin-left: 7px;
  position: relative;
  width: 22px;
  height: 25px;
  cursor: pointer;
}

.link ul li .icon_l {
  width: 100%;
  height: 25px;
  position: relative;
  overflow: hidden;
  z-index: 9999;
}

.link ul li .icon_l .icon2 {
  opacity: 0;
}

.link ul li .frame {
  position: absolute;
  z-index: 9;
  width: 100px;
  height: 100px;
  top: 40px;
  left: -40px;
  display: none;

}

.link ul>li:first-child .frame {
  width: 145px;
  height: 15px;
  left: -100px;
  padding: 5px 5px;
  line-height: 15px;
  color: #dadada;
  font-size: 1em;
  text-align: center;
  font-family: "Century Schoolbook";
}

.link ul>li:first-child .frame span img {
  margin-top: -5px;
  margin-right: 10px;
}


.frame .f_shade {
  opacity: 0.25;
  filter: alpha(opacity=25);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #aeaeae;
}

.frame .f_con {
  z-index: 999;
  top: 0;
  position: absolute;
  width: 90px;
  margin: 5px 5px;
}

.link ul li .icon {
  position: relative;
}

.link ul li.search {
  width: 21px;
  height: 22px;
  /*border:1px solid #484848; */
  border-right: none;
  border-radius: 20px;
  position: relative;
}

.search .search_txt {
  width: 95px;
  padding-left: 10px;
  border: none;
  background: none;
  color: #7a7a7a;
  font-size: 0.75em;
}

.search .sub_but {
  width: 22px;
  height: 22px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/search.png) no-repeat center;
  border: none;
  cursor: pointer;
}

.search .sub_but:hover {
  background: url(../images/search_h.png) no-repeat center;
}

.nav {
  position: relative;
  float: right;
  margin-right: 30px;
}

.nav ul {
  position: relative;
  overflow: hidden;
}

.nav ul li {
  float: left;
  margin-left: 25px;
  font-size: 0.75em;
  padding-bottom: 7px;
}

.link_list {
  position: relative;
  margin-top: 60px;
  display: none;
}

.link_list dl dd {
  width: 100%;
  float: left;
  margin-bottom: 20px;
  margin-left: 50px;
}

.link_list dl dd a {
  display: block;
  width: 78px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #4d4d4d;
  text-align: center;
}

.nav ul li.active {
  border-bottom: 2px solid #b8120e;
}

.nav ul li a {
  color: #777777;
}


.big_txt1,
.big_txt2 {
  text-align: center;
}

.big_txt2 p {
  margin-bottom: 2rem;
  color: #94989c;
  font-size: 1.4rem;
}

.big_txt2 {
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 3rem;
}

.big_txt2 span {
  color: #94989c;
  font-size: 1rem;
  padding: 0 20px;
  display: block;
  box-sizing: border-box;
}

.list {
  width: 280px;
  margin-left: 10px;
  height: 25px;
  overflow: hidden;
}

.news .more a {
  color: #b7b7b7;
}

.news ul li {
  width: 100%;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;

}

.arr {
  width: 105px;
  position: absolute;
  bottom: 80px;
  left: 50%;
  margin-left: -52px;
}

.arr_down {
  width: 103px;
  height: 35px;
  margin-top: 10px;
  text-align: center;
}

.arr_down a {
  width: 100%;
  height: 35px;
  display: block;
  border: 1px solid #3d3d3d;
  background-color: #1d1d1d;
  position: relative;
  overflow: hidden;
  /*  -webkit-animation:bounce-down 2s 1s infinite linear;
   -moz-animation:bounce-down 2s 1s infinite linear;
   animation:bounce-down 2s 1s infinite linear; */

}

.arr_down a .ori_arr {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/arr_down.png) no-repeat center;
}

.arr_down a .hover_arr {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -40px;
  left: 0;
  background: url(../images/arr_down_w.png) no-repeat center;
}

.footer {
  position: fixed;
  right: 20px;
  z-index: 99;
  font-size: 0.75em;
  color: #7a7979;
  bottom: 25px;
}

.p_footer {
  position: relative;
  width: 100%;
  height: 90px;
  background: #000000;
  display: none;
}

.p_footer ul li {
  width: 25%;
  float: left;
  text-align: center;
  line-height: 90px;
  font-size: 1.125em;
}

.p_footer ul li.current {
  background: #ea1414;
}

.p_footer ul li a {
  color: #777777;
}

.p_footer ul li.current a {
  color: #ffffff;
}

/*page2*/
.section2 {
  width: 100%;
  height: 100%;
  background: url(../images/page2_bak.jpg) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}

.what_txt {
  left: 500px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: -100px;
}

.what_list ul {
  position: relative;
  margin-left: -4%;
  opacity: 0;
  filter: alpha(opacity=0);
}

.what_list ul li img {
  display: none;
}

.what_list ul li img.current {
  display: block
}

.what_list ul li {
  position: relative;
  width: 21%;
  margin-left: 4%;
  float: left;
  padding-top: 30px;
  padding-bottom: 30px;
}

.what_list ul li .DIV_cir {
  width: 151px;
  height: 151px;
  position: relative;
  margin: 0 auto;
}

.DIV_cir .red_cir {
  position: absolute;
  top: -2px;
  width: 75.5px;
  ;
  height: 151px;
  border-radius: 75.5px 0 0 75.5px;
  left: -2px;
  border: 2px solid red;
  border-right: none;
}

.what_list_tit {
  text-align: center;
  margin-top: 20px;
  line-height: 30px;
}

.what_con_list {
  width: 94.1%;
  padding: 2% 2% 2% 4%;
  height: 80px;
  font-size: 0.75em;
  color: #f4f4f4;
  line-height: 24px;
  background: #e92d2d;
  position: absolute;
  bottom: -250px;
  z-index: 999;
  overflow: hidden;
  opacity: 0;
}

.what_list ul li:nth-child(2) .what_con_list {
  width: 94%
}

.a1 {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0%;
  height: 1px;
  background: #e92d2d;
}

.a2 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0%;
  height: 1px;
  background: #e92d2d;
}

.a3 {
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 0%;
  background: #e92d2d;
  left: 0;
}

.a4 {
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 0%;
  background: #e92d2d;
  right: 0;
}

.a5 {
  position: absolute;
  bottom: 0px;
  width: 0%;
  height: 1px;
  left: 0;
  background: #e92d2d;

}

/*page3*/
.section3 {
  width: 100%;
  height: 100%;
  background: url(../images/page3_bak.jpg) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}

.from_txt {
  position: absolute;
  top: -100px;
  left: 500px;
  opacity: 0;
  filter: alpha(opacity=0);
}

.from_list {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 60px;
  margin-top: 120px;
}

.from_list ul {
  margin-left: -2%;
}

.from_list ul li {
  width: 31%;
  margin-left: 2%;
  float: left;
}

.from_list ul li .from_img {
  width: 99.8%;
  padding: 1px 1px 1px 1px;
  border: 1px solid #c3c3c3;
  position: relative;
}

.from_img .shade {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #e92d2d;
  opacity: 0.7;
  top: 0;
  left: 0;
  display: none;
  filter: alpha(opacity=70);
}

.more_f {
  position: absolute;
  z-index: 99;
  width: 75px;
  height: 35px;
  left: 50%;
  margin-left: -37px;
  top: 50%;
  margin-top: -200px;
  border: 1px solid #ffffff;
  text-align: center;
  line-height: 35px;
  color: #ffffff;
  font-family: "Arial";
  font-weight: 300;
}

.from_list ul li .from_txt_w {
  width: 100%;
  margin-top: 3px;
  height: 100px;
  position: relative;
  color: #797979
}

.from_txt_w .txt_shade {
  width: 100.5%;
  height: 0%;
  background: #e92d2d;
  position: absolute;
  top: 0;
  overflow: hidden;
}

.from_txt_w .into {
  background: #3a3a3a;
  position: relative;
  float: right;
  z-index: 9999;
}

.from_txt_w .f_txt {
  width: 96.5%;
  height: 33px;
  padding: 15px 2% 15px 2%;
  position: absolute;
  top: 0;
  z-index: 999;
}

.f_txt .num {
  font-family: BeBas;
  font-size: 2.25em;
  margin-right: 15px;
  line-height: 33px;
}


.more_from {
  text-align: center;
  font-size: 1.5em;
  padding-bottom: 10px;
  display: inline-block;
  left: 50%;
  margin-left: -30px;
}

.more_from a {
  color: #6c6c6c;
}

/*page4*/
.section4 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../images/slide_4_bak.jpg) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}

.section4 .zz {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  overflow: hidden;
  display: none;
}

.zz .left_zz {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  z-index: 99999;
  height: 100%;
  background: url(../images/l_shude.png) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  /* -webkit-transform:rotate(20deg); */
}

.zz .left_zz.current,
.zz .right_zz.current {
  -webkit-animation: shuade1 .8s .2s forwards linear;
  -moz-animation: shuade1 .8s .2s forwards linear;
  animation: shuade1 .8s .2s forwards linear;
}

.zz .left_zz.out,
.zz .right_zz.out {
  width: 38%;
  -webkit-animation: shuade2 .5s .2s forwards linear;
  -moz-animation: shuade2 .5s .2s forwards linear;
  animation: shuade2 .5s .2s forwards linear;
}

.zz .right_zz {
  position: absolute;
  right: 0%;
  top: 0%;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(../images/r_shude.png) no-repeat;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}

.tabBar {
  width: 70%;
  margin: 0px auto;
  position: relative;
}

.cus_des {
  float: left;
  position: relative;
  overflow: hidden;
}

.tabBar .hd ul {
  z-index: 5;
  zoom: 1;
  position: absolute;
  top: -100px;
  z-index: 999999;
}

.tabBar .hd li {
  float: left;
  color: #a2a2a2;
  cursor: pointer;
  font-size: 1em;
  margin-right: 30px;
  padding-bottom: 5px;
}

.tabBar .hd li.on {
  color: #ffffff;
  border-bottom: 2px solid #ff0000;
}

.tabBar .bd {
  width: 90%;
  position: relative;
  height: 300px;
  margin: 0 auto;
  z-index: 9999;
}

.tabBar .bd .conWrap .con {
  width: 100%;
  float: left;
}

.about_tit {
  color: #ababab;
  font-size: 1.125em;
}

.tabBar .prev,
.tabBar .next {
  position: absolute;
  margin-top: 10px;
  left: 10px;
  background: url(../images/lr_arr.png) no-repeat;
  width: 32px;
  height: 32px;
  display: none;
}

.tabBar .prev {
  left: 50%;
  margin-left: -50px;
  background-position: 0 0;
}

.tabBar .next {
  right: 50%;
  margin-right: -50px;
  left: auto;
  background-position: -33px 0;
}

.about_menu ul {
  margin-left: -1%;
}

.about_menu ul li {
  margin-top: 25px;
  -webkit-transition: .5s ease-out all;
  transition: .5s ease-out all;
  float: left;
  width: 18.4%;
  margin-left: 1%;
  height: 80px;
  margin-bottom: 30px;
  border: 1px solid #606060;
  color: #aeaeae;
  font-size: 1.125em;
  position: relative;
  cursor: pointer;
}

.about_menu ul li:hover {
  border: 1px solid #a50e20;
}

.cus_icon {
  padding-top: 15px;
  padding-left: 20px;
  position: relative;
  width: 25%;
  display: block;
  float: left;
}

.cus_txt {
  line-height: 80px;
  margin-left: 5%;
  float: left;
}

.cus_des {
  font-size: 0.875em;
  color: #b9b9b9;
  line-height: 30px;
}

.cus_shade_l {
  width: 0%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  background: #ea1414;
  opacity: 0.33;
  filter: alpha(opacity=33);
}

.cus_shade_r {
  width: 0%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0;
  background: #ea1414;
  opacity: 0.33;
  filter: alpha(opacity=33);
}

.news_wrap {
  opacity: 0;
  filter: alpha(opacity=0);
}

.news_wrap ul li {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.news_wrap .news_main {
  width: 392px;
  position: relative;
  overflow: hidden;
  height: 70px;
}

.news_wrap ul>li:first-child .news_main {
  margin: 0 auto;
  margin-bottom: 20px;
}

.news_wrap ul>li:last-child .news_main {
  margin-right: 200px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.news_wrap ul>li:nth-child(2n) .news_main {
  float: right;
}

.news_main .news_icon {
  width: 65px;
  height: 63px;
  border: 1px solid #555555;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  padding-top: 5px;
  text-align: center;
}

.news_main.current .news_icon {
  border: 1px solid #911c1c;
}

.news_icon .look_news {
  width: 100%;
  height: 20px;
  background: #606060;
  position: absolute;
  bottom: 0;
  text-align: center;
  line-height: 20px;
  color: #0e0d0d;
  font-size: 0.75em;
}

.news_icon .look_news a {
  color: #0e0d0d
}

.news_main.current .look_news {
  background: #911c1c
}

.news_main .news_icon span {
  font-family: BeBas;
  font-size: 1.875em;
  color: #606060;
}

.news_main.current .news_icon span {
  color: #ea1414;
}

.news_txt_l {
  width: 300px;
  line-height: 24px;
  height: 75px;
  overflow: hidden;
  color: #ffffff;
}


/*page5*/

.news_txt {
  width: 62%;
  padding-top: 20px;
  color: #979797;
  line-height: 24px;
}



.news_list ul li {
  width: 100%;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 10px;
  -webkit-transition: .5s ease-out all;
  transition: .5s ease-out all;
}

.news_list ul li:first-child {
  margin-top: 15px;
  border-top: 1px solid #e3e3e3
}

.news_list ul li .news_img {
  padding: 5px 5px;
  background: #ffffff;
}

.new_r {
  width: 60%;
  margin-left: 30px;
  padding-top: 10px;
  color: #979797;
  line-height: 24px;
}

.new_r .news_h_tit {
  margin-bottom: 10px;
}

.sort_num {
  position: absolute;
  top: 0;
  width: 50px;
  height: 100%;
  background: #e3e3e3;
  right: 0;
  color: #6b6b6b;
}

.sort_num.current {
  background: #b71c1c;
  color: #ffffff;
  -webkit-transition: background .2s ease .2s;
  transition: background .2s ease .2s;
}

.sort_num div {
  text-align: center;
  font-size: 0.75em;
  position: absolute;
  bottom: 10px;
  left: 10px;
}


.news_con {
  font-size: 0.875em;
  color: #626262;
  width: 95%;
  margin: 0 auto;
  margin-top: 40px;
  line-height: 24px;
}

.news_con img {
  width: 80%;
  height: auto;
  margin: 0 auto;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}

/*client*/
.client_list {
  position: relative;
  margin-top: 75px;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.c_shuade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.clientsLogos {
  width: 13660px;
  height: 80px;
  padding: 3px 0;
}

.clientsLogos img {
  margin: 0;
  padding: 0;
}

.lump {
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: 35%;
  left: 50%;
  margin-left: -17%;
  top: 50%;
  margin-top: -17%;
  -webkit-animation: zoomIn 1s linear;
  -moz-animation: zoomIn 1s linear;
  animation: zoomIn 1s linear;
}

/*wap*/
.case_img {
  position: relative;
}

.web_site {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  display: none;
}

.shade_case {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 9;
  background: #000;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

.goto {
  width: 70%;
  position: absolute;
  z-index: 99;
  left: 50%;
  margin-left: -35%;
  top: 0;
  top: 50%;
  margin-top: -200%;
  opacity: 0;
}

.look_case {
  text-align: center;
  color: #ea1414;
  font-size: 1em;
  margin-top: 20px;
}

/*brower*/
.wrap_content {
  background: url(../images/spot_red.png) no-repeat left;
  background-color: #ffffff;
  position: absolute;
  overflow: hidden;
  text-align: center;
  color: #646464;
  font-size: 14px;
  top: 0;
  left: 0;
  z-index: 9999999;
}

.wrap_content .b_logo {
  position: relative;
  margin-top: 160px;
  margin-bottom: 30px;
}

.b_list {
  margin-top: 30px;
}

.controls {
  position: absolute;
  right: 100px;
  bottom: 70px;
}

#btn-browser-check-ok {
  height: 30px;
  width: 75px;
  color: #ffffff;
  background-color: #e7733a;
  border: 0px;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
}

/*loading*/
.loading {
  position: fixed;
  top: 0%;
  left: 0;
  background: #000000;
  z-index: 99999;
  overflow: hidden;
  width: 100%
}

.line {
  width: 100%;
  height: 1px;
  top: 40%;
  position: relative;
}

.loading_img {
  width: 180px;
  height: 139px;
  position: absolute;
  top: -68px;
  left: 0%;
  background: url(../images/loading_img.png) no-repeat center;
}

.loading_num {
  text-align: center;
  color: #dd321d;
  font-size: 18px;
  top: 45%;
  position: relative;
}

/*case_list*/
.case_tit2 {
  padding-top: 20px;
  padding-bottom: 15px;
  text-align: center;
  color: #000;
  font-family: 微软雅黑;
  font-size: 22px;
  margin-top: 70px;
  position: relative;
}

.case_tit2 span {
  font-family: Arial;
  font-size: 24px
}

.case_tit2 b {
  color: #f01f21;
  font-size: 50px;
  font-weight: 500;
  font-family: 宋体
}